打印

多版本php如何增加memcached

多版本php如何增加memcached

生产环境需要用到php5.2.17(默认)
然后php5.5  还有个程序可以跑php7,很快。
如何增加memcached

TOP

TOP